@font-face {
font-family: cherish; 
src: url(https://dl.dropbox.com/scl/fi/yitzm58uwdxwa42pikrtc/ClassiqueScript.ttf?rlkey=zwk67x2b8zr41bo4bx3mumal9&st=nc8eo6ww&dl=0);
}
body{background:black;color:white;}
#wrapper{max-width:300px;min-height:100vh;margin:0 auto;display:flex;flex-direction:column;justify-content:center;align-items:center;}
#container{background:transparent;width:100%;display:flex;flex-direction:column;gap:30px;}
#title{background:transparent;text-align:center;font-family:cherish;font-size:50px;font-weight:bold;letter-spacing:1px;}
#words, #image{font-family:arial;font-weight:bold;text-transform:uppercase;}
#words{display:flex;line-height:100%;font-size:10px;width:100%;word-spacing:2px;gap:15px;justify-content:center;background:transparent;}
.one, .two{background:transparent;width:50%;display:flex;flex-direction:column;justify-content:space-between;gap:10px;}
#image{display:flex;flex-direction:column;gap:10px;line-height:100%;}
#img{width:250px;height:150px;border:2px solid white;background:black;}